Lucene search

K
cbl_marinerCBL MarinerCBLMARINER:6744
HistoryApr 09, 2022 - 6:52 a.m.

CVE-2021-22939 affecting package nodejs for versions less than 16.14.0-1

2022-04-0906:52:23
CBL Mariner
cve-2021-22939
nodejs
package
version
upgrade
unix

CVSS2

5

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:L/Au:N/C:N/I:P/A:N

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N

AI Score

7.7

Confidence

Low

EPSS

0.011

Percentile

84.5%

CVE-2021-22939 affecting package nodejs for versions less than 16.14.0-1. An upgraded version of the package is available that resolves this issue.

OSVersionArchitecturePackageVersionFilename
CBL-Mariner2.0allnodejs< 16.14.0-1UNKNOWN

CVSS2

5

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:L/Au:N/C:N/I:P/A:N

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N

AI Score

7.7

Confidence

Low

EPSS

0.011

Percentile

84.5%